function FileData_Pairs(x)
{
x.t("objet","sip");
x.t("objet","privil\u00e8ge");
x.t("active","directory");
x.t("extensions","sch\u00e9mas");
x.t("propri\u00e9t\u00e9s","cliquez");
x.t("console","mmc.");
x.t("l\u2019utilisateur","pour");
x.t("domaine","que");
x.t("droit","souris");
x.t("ajout","d\u2019utilisateurs");
x.t("privil\u00e8ges","commutateur");
x.t("privil\u00e8ges","rcs");
x.t("privil\u00e8ges","commutateurs");
x.t("l\u2019onglet","privil\u00e8ges");
x.t("d\u2019informations","reportez-vous");
x.t("conteneur","dans");
x.t("doivent","\u00eatre");
x.t("ils","sont");
x.t("nouvel","objet.");
x.t("vous","venez");
x.t("vous","souhaitez");
x.t("reportez-vous","tableau");
x.t("nouveau","objet");
x.t("sch\u00e9mas","dell");
x.t("cr\u00e9ation","d\u2019un");
x.t("association","auquel");
x.t("correspondante.","tapez");
x.t("sur","l\u2019onglet");
x.t("sur","conteneur");
x.t("sur","l\u2019objet");
x.t("sur","cliquez");
x.t("que","vous");
x.t("que","l\u2019objet");
x.t("bouton","droit");
x.t("les","extensions");
x.t("les","privil\u00e8ges");
x.t("les","objets");
x.t("sip","dell");
x.t("venez","cr\u00e9er");
x.t("plus","d\u2019informations");
x.t("m\u00eame","domaine");
x.t("l\u2019objet","association");
x.t("l\u2019objet","privil\u00e8ge");
x.t("auquel","ils");
x.t("commutateur","consoles");
x.t("d\u2019un","objet");
x.t("privil\u00e8ge","doivent");
x.t("privil\u00e8ge","cr\u00e9ation");
x.t("privil\u00e8ge","que");
x.t("privil\u00e8ge","les");
x.t("privil\u00e8ge","fonction");
x.t("privil\u00e8ge","cliquez");
x.t("tableau","4-2");
x.t("d\u2019utilisateurs","privil\u00e8ges");
x.t("ouvrir","fen\u00eatre");
x.t("pour","plus");
x.t("pour","commutateur");
x.t("pour","ouvrir");
x.t("consoles","distantes");
x.t("fen\u00eatre","correspondante.");
x.t("fen\u00eatre","racine");
x.t("associ\u00e9s.","cliquez");
x.t("rcs","s\u00e9lectionnez");
x.t("directory","avec");
x.t("dans","m\u00eame");
x.t("dans","fen\u00eatre");
x.t("s\u00e9lectionnez","objet");
x.t("s\u00e9lectionnez","propri\u00e9t\u00e9s");
x.t("s\u00e9lectionnez","nouveau");
x.t("s\u00e9lectionnez","les");
x.t("cr\u00e9er","s\u00e9lectionnez");
x.t("fonction","ldap");
x.t("racine","console");
x.t("objet.","s\u00e9lectionnez");
x.t("distantes","active");
x.t("distantes","ajout");
x.t("distantes","que");
x.t("souris","sur");
x.t("donner","l\u2019utilisateur");
x.t("objets","privil\u00e8ge");
x.t("tapez","nom");
x.t("ldap","pour");
x.t("commutateurs","consoles");
x.t("\u00eatre","cr\u00e9\u00e9s");
x.t("nom","nouvel");
x.t("sont","associ\u00e9s.");
x.t("souhaitez","donner");
x.t("dell","cr\u00e9ation");
x.t("dell","pour");
x.t("mmc.","s\u00e9lectionnez");
x.t("cliquez","sur");
x.t("cliquez","avec");
x.t("cr\u00e9\u00e9s","dans");
x.t("avec","bouton");
x.t("avec","les");
}
